.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.129600px;}
.lsa{letter-spacing:-0.105600px;}
.lsc{letter-spacing:-0.096000px;}
.ls18{letter-spacing:-0.076800px;}
.ls1e{letter-spacing:-0.072000px;}
.ls1f{letter-spacing:-0.062400px;}
.lsf{letter-spacing:-0.057600px;}
.ls9{letter-spacing:-0.048000px;}
.ls19{letter-spacing:-0.043200px;}
.lse{letter-spacing:-0.038400px;}
.ls1a{letter-spacing:-0.033600px;}
.ls1d{letter-spacing:-0.028800px;}
.ls17{letter-spacing:-0.024000px;}
.ls1c{letter-spacing:-0.019200px;}
.ls15{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.009600px;}
.ls2{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.019200px;}
.ls5{letter-spacing:0.024000px;}
.ls7{letter-spacing:0.028800px;}
.ls4{letter-spacing:0.033600px;}
.ls12{letter-spacing:0.038400px;}
.lsd{letter-spacing:0.043200px;}
.ls14{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.052800px;}
.ls0{letter-spacing:0.057600px;}
.ls13{letter-spacing:0.072000px;}
.ls10{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.225600px;}
.ws11{word-spacing:-0.206400px;}
.wsb{word-spacing:-0.177600px;}
.ws1d{word-spacing:-0.168000px;}
.ws10{word-spacing:-0.148800px;}
.ws52{word-spacing:-0.134400px;}
.ws32{word-spacing:-0.129600px;}
.ws56{word-spacing:-0.105600px;}
.ws72{word-spacing:-0.100800px;}
.wsa{word-spacing:-0.096000px;}
.ws21{word-spacing:-0.091200px;}
.ws13{word-spacing:-0.086400px;}
.ws29{word-spacing:-0.081600px;}
.ws71{word-spacing:-0.076800px;}
.wsc{word-spacing:-0.072000px;}
.ws6{word-spacing:-0.067200px;}
.ws17{word-spacing:-0.062400px;}
.ws1c{word-spacing:-0.057600px;}
.wsf{word-spacing:-0.052800px;}
.ws15{word-spacing:-0.048000px;}
.wse{word-spacing:-0.043200px;}
.ws2{word-spacing:-0.033600px;}
.wsd{word-spacing:-0.028800px;}
.ws16{word-spacing:-0.024000px;}
.ws9{word-spacing:-0.019200px;}
.ws18{word-spacing:-0.014400px;}
.ws7{word-spacing:-0.009600px;}
.ws1b{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004800px;}
.ws1{word-spacing:0.009600px;}
.ws14{word-spacing:0.014400px;}
.ws26{word-spacing:0.019200px;}
.ws22{word-spacing:0.024000px;}
.ws53{word-spacing:0.028800px;}
.ws3f{word-spacing:0.043200px;}
.ws8{word-spacing:0.048000px;}
.ws4c{word-spacing:0.124800px;}
.ws4e{word-spacing:0.129600px;}
.ws2a{word-spacing:0.153600px;}
.ws1e{word-spacing:0.168000px;}
.ws1a{word-spacing:0.446400px;}
.ws19{word-spacing:0.460800px;}
.ws65{word-spacing:0.916800px;}
.ws64{word-spacing:0.931200px;}
.ws70{word-spacing:0.964800px;}
.ws5b{word-spacing:1.142400px;}
.ws5c{word-spacing:1.161600px;}
.ws3c{word-spacing:1.204800px;}
.ws3e{word-spacing:1.233600px;}
.ws3d{word-spacing:1.243200px;}
.ws33{word-spacing:1.300800px;}
.ws34{word-spacing:1.334400px;}
.ws61{word-spacing:1.358400px;}
.ws3b{word-spacing:1.363200px;}
.ws35{word-spacing:1.396800px;}
.ws59{word-spacing:1.416000px;}
.ws5a{word-spacing:1.425600px;}
.ws3a{word-spacing:1.430400px;}
.ws69{word-spacing:1.617600px;}
.ws6b{word-spacing:1.646400px;}
.ws6a{word-spacing:1.651200px;}
.ws40{word-spacing:1.857600px;}
.ws41{word-spacing:1.920000px;}
.ws60{word-spacing:2.044800px;}
.ws42{word-spacing:2.049600px;}
.ws5f{word-spacing:2.112000px;}
.ws27{word-spacing:2.380800px;}
.ws28{word-spacing:2.424000px;}
.ws23{word-spacing:2.587200px;}
.ws20{word-spacing:2.808000px;}
.ws46{word-spacing:2.832000px;}
.ws1f{word-spacing:2.846400px;}
.ws47{word-spacing:2.851200px;}
.ws66{word-spacing:2.865600px;}
.ws67{word-spacing:2.880000px;}
.ws68{word-spacing:2.889600px;}
.ws4a{word-spacing:3.321600px;}
.ws4b{word-spacing:3.340800px;}
.ws58{word-spacing:3.585600px;}
.ws57{word-spacing:3.595200px;}
.ws48{word-spacing:3.724800px;}
.ws49{word-spacing:3.763200px;}
.ws2c{word-spacing:3.811200px;}
.ws2b{word-spacing:3.825600px;}
.ws6c{word-spacing:4.281600px;}
.ws62{word-spacing:4.536000px;}
.ws63{word-spacing:4.608000px;}
.ws2e{word-spacing:4.656000px;}
.ws2f{word-spacing:4.708800px;}
.ws2d{word-spacing:4.742400px;}
.ws6f{word-spacing:5.448000px;}
.ws6e{word-spacing:5.505600px;}
.ws6d{word-spacing:5.529600px;}
.ws5e{word-spacing:5.688000px;}
.ws5d{word-spacing:5.731200px;}
.ws4d{word-spacing:5.736000px;}
.ws44{word-spacing:5.846400px;}
.ws45{word-spacing:5.870400px;}
.ws43{word-spacing:5.995200px;}
.ws50{word-spacing:8.260800px;}
.ws4f{word-spacing:8.376000px;}
.ws51{word-spacing:8.390400px;}
.ws37{word-spacing:9.100800px;}
.ws36{word-spacing:9.163200px;}
.ws38{word-spacing:10.051200px;}
.ws39{word-spacing:10.056000px;}
.ws54{word-spacing:10.497600px;}
.ws55{word-spacing:10.531200px;}
.ws5{word-spacing:11.908800px;}
.ws4{word-spacing:11.976000px;}
.ws30{word-spacing:12.628800px;}
.ws31{word-spacing:12.657600px;}
.ws24{word-spacing:12.873600px;}
.ws25{word-spacing:12.916800px;}
._b{margin-left:-4.286400px;}
._0{margin-left:-1.296000px;}
._7{width:3.907200px;}
._1{width:12.211200px;}
._2{width:14.832000px;}
._3{width:17.404800px;}
._4{width:20.083200px;}
._d{width:22.656000px;}
._6{width:27.907200px;}
._5{width:30.480000px;}
._8{width:36.576000px;}
._e{width:42.672000px;}
._c{width:45.138800px;}
._a{width:50.280000px;}
._9{width:62.035200px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y18{bottom:60.452941px;}
.y17{bottom:60.546667px;}
.y41{bottom:122.592941px;}
.y50{bottom:129.153725px;}
.y6c{bottom:133.840156px;}
.y76{bottom:137.495294px;}
.y40{bottom:145.555686px;}
.y42{bottom:149.960784px;}
.y4f{bottom:150.616863px;}
.y6b{bottom:155.397019px;}
.y19{bottom:155.428105px;}
.y75{bottom:159.052157px;}
.y1b{bottom:167.924837px;}
.y3f{bottom:168.424706px;}
.y1c{bottom:168.518431px;}
.y4e{bottom:175.829020px;}
.y6a{bottom:176.953882px;}
.y74{bottom:180.609020px;}
.y16{bottom:184.545490px;}
.y3e{bottom:191.293725px;}
.y4d{bottom:197.385882px;}
.y69{bottom:198.510744px;}
.y73{bottom:202.165882px;}
.y3d{bottom:214.256471px;}
.y68{bottom:220.067607px;}
.y4c{bottom:223.722745px;}
.y15{bottom:227.659216px;}
.y3c{bottom:237.125490px;}
.y67{bottom:241.624470px;}
.y4b{bottom:245.092157px;}
.y72{bottom:245.279608px;}
.y3b{bottom:260.088235px;}
.y66{bottom:263.181333px;}
.y4a{bottom:266.649020px;}
.y71{bottom:266.836471px;}
.y14{bottom:270.772941px;}
.y3a{bottom:281.551373px;}
.y65{bottom:284.738195px;}
.y49{bottom:288.393333px;}
.y39{bottom:304.514118px;}
.y64{bottom:306.295058px;}
.y48{bottom:309.762745px;}
.y70{bottom:309.950196px;}
.y13{bottom:313.886667px;}
.y38{bottom:327.383137px;}
.y63{bottom:327.664470px;}
.y47{bottom:331.319608px;}
.y6f{bottom:331.507059px;}
.y62{bottom:349.221333px;}
.y37{bottom:350.252157px;}
.y12{bottom:353.063922px;}
.y61{bottom:370.778195px;}
.y36{bottom:373.214902px;}
.y11{bottom:374.620784px;}
.y60{bottom:392.335058px;}
.y10{bottom:396.177647px;}
.y5f{bottom:413.891921px;}
.y35{bottom:417.547059px;}
.yf{bottom:417.734510px;}
.y5e{bottom:435.636235px;}
.ye{bottom:439.291373px;}
.y51{bottom:456.911765px;}
.y5c{bottom:457.099216px;}
.y5d{bottom:457.099372px;}
.yd{bottom:460.848235px;}
.y5b{bottom:479.968235px;}
.yc{bottom:482.405098px;}
.y5a{bottom:501.525098px;}
.yb{bottom:503.961961px;}
.y46{bottom:525.331373px;}
.ya{bottom:525.518824px;}
.y9{bottom:547.075686px;}
.y8{bottom:568.538824px;}
.y7{bottom:590.095686px;}
.y34{bottom:611.652549px;}
.y6{bottom:619.619216px;}
.y59{bottom:633.021961px;}
.y33{bottom:633.209412px;}
.y45{bottom:654.578824px;}
.y32{bottom:654.766275px;}
.y44{bottom:676.135686px;}
.y31{bottom:676.323137px;}
.y5{bottom:684.289804px;}
.y30{bottom:697.880000px;}
.y2f{bottom:719.436863px;}
.y2e{bottom:740.993725px;}
.y4{bottom:748.960392px;}
.y58{bottom:762.363137px;}
.y2d{bottom:762.550588px;}
.y57{bottom:783.920000px;}
.y2c{bottom:784.107451px;}
.y2b{bottom:805.664314px;}
.y3{bottom:813.630980px;}
.y2a{bottom:827.221176px;}
.y29{bottom:848.778039px;}
.y28{bottom:870.334902px;}
.y2{bottom:882.331765px;}
.y56{bottom:891.704314px;}
.y27{bottom:891.891765px;}
.y6e{bottom:913.261176px;}
.y26{bottom:913.448627px;}
.y25{bottom:934.818039px;}
.y55{bottom:935.005490px;}
.y6d{bottom:956.374902px;}
.y24{bottom:956.562353px;}
.y1{bottom:968.559216px;}
.y23{bottom:978.119216px;}
.y22{bottom:999.676078px;}
.y21{bottom:1021.232941px;}
.y54{bottom:1042.602353px;}
.y20{bottom:1042.789804px;}
.y0{bottom:1054.786667px;}
.y53{bottom:1064.159216px;}
.y1f{bottom:1064.346667px;}
.y52{bottom:1085.716078px;}
.y1e{bottom:1085.903529px;}
.y1a{bottom:1089.840156px;}
.y43{bottom:1107.272941px;}
.y1d{bottom:1107.460392px;}
.h3{height:44.352000px;}
.h8{height:45.744000px;}
.h7{height:46.080000px;}
.ha{height:64.826797px;}
.h9{height:70.294118px;}
.h4{height:88.704000px;}
.h2{height:133.056000px;}
.h1{height:177.408000px;}
.h6{height:956.781046px;}
.h5{height:969.277778px;}
.h0{height:1237.176471px;}
.w4{width:154.647059px;}
.w3{width:198.385621px;}
.w1{width:645.924837px;}
.w2{width:675.604575px;}
.w0{width:956.000000px;}
.x5{left:140.588235px;}
.x7{left:154.647059px;}
.xa{left:168.705882px;}
.xb{left:196.823529px;}
.xf{left:224.941176px;}
.x10{left:253.058824px;}
.x4{left:287.924706px;}
.x2{left:357.656471px;}
.x3{left:391.285176px;}
.x0{left:400.863922px;}
.x6{left:473.313725px;}
.x1{left:478.018745px;}
.xc{left:588.127451px;}
.xd{left:656.859477px;}
.xe{left:680.821961px;}
.x8{left:787.762589px;}
.x9{left:815.692785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.110621pt;}
.lsa{letter-spacing:-0.090136pt;}
.lsc{letter-spacing:-0.081941pt;}
.ls18{letter-spacing:-0.065553pt;}
.ls1e{letter-spacing:-0.061456pt;}
.ls1f{letter-spacing:-0.053262pt;}
.lsf{letter-spacing:-0.049165pt;}
.ls9{letter-spacing:-0.040971pt;}
.ls19{letter-spacing:-0.036874pt;}
.lse{letter-spacing:-0.032777pt;}
.ls1a{letter-spacing:-0.028679pt;}
.ls1d{letter-spacing:-0.024582pt;}
.ls17{letter-spacing:-0.020485pt;}
.ls1c{letter-spacing:-0.016388pt;}
.ls15{letter-spacing:-0.012291pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls11{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.004097pt;}
.ls8{letter-spacing:0.008194pt;}
.ls2{letter-spacing:0.012291pt;}
.lsb{letter-spacing:0.016388pt;}
.ls5{letter-spacing:0.020485pt;}
.ls7{letter-spacing:0.024582pt;}
.ls4{letter-spacing:0.028679pt;}
.ls12{letter-spacing:0.032777pt;}
.lsd{letter-spacing:0.036874pt;}
.ls14{letter-spacing:0.040971pt;}
.ls6{letter-spacing:0.045068pt;}
.ls0{letter-spacing:0.049165pt;}
.ls13{letter-spacing:0.061456pt;}
.ls10{letter-spacing:0.081941pt;}
.ws12{word-spacing:-0.192562pt;}
.ws11{word-spacing:-0.176174pt;}
.wsb{word-spacing:-0.151592pt;}
.ws1d{word-spacing:-0.143397pt;}
.ws10{word-spacing:-0.127009pt;}
.ws52{word-spacing:-0.114718pt;}
.ws32{word-spacing:-0.110621pt;}
.ws56{word-spacing:-0.090136pt;}
.ws72{word-spacing:-0.086038pt;}
.wsa{word-spacing:-0.081941pt;}
.ws21{word-spacing:-0.077844pt;}
.ws13{word-spacing:-0.073747pt;}
.ws29{word-spacing:-0.069650pt;}
.ws71{word-spacing:-0.065553pt;}
.wsc{word-spacing:-0.061456pt;}
.ws6{word-spacing:-0.057359pt;}
.ws17{word-spacing:-0.053262pt;}
.ws1c{word-spacing:-0.049165pt;}
.wsf{word-spacing:-0.045068pt;}
.ws15{word-spacing:-0.040971pt;}
.wse{word-spacing:-0.036874pt;}
.ws2{word-spacing:-0.028679pt;}
.wsd{word-spacing:-0.024582pt;}
.ws16{word-spacing:-0.020485pt;}
.ws9{word-spacing:-0.016388pt;}
.ws18{word-spacing:-0.012291pt;}
.ws7{word-spacing:-0.008194pt;}
.ws1b{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.004097pt;}
.ws1{word-spacing:0.008194pt;}
.ws14{word-spacing:0.012291pt;}
.ws26{word-spacing:0.016388pt;}
.ws22{word-spacing:0.020485pt;}
.ws53{word-spacing:0.024582pt;}
.ws3f{word-spacing:0.036874pt;}
.ws8{word-spacing:0.040971pt;}
.ws4c{word-spacing:0.106524pt;}
.ws4e{word-spacing:0.110621pt;}
.ws2a{word-spacing:0.131106pt;}
.ws1e{word-spacing:0.143397pt;}
.ws1a{word-spacing:0.381028pt;}
.ws19{word-spacing:0.393319pt;}
.ws65{word-spacing:0.782541pt;}
.ws64{word-spacing:0.794832pt;}
.ws70{word-spacing:0.823511pt;}
.ws5b{word-spacing:0.975103pt;}
.ws5c{word-spacing:0.991491pt;}
.ws3c{word-spacing:1.028365pt;}
.ws3e{word-spacing:1.052947pt;}
.ws3d{word-spacing:1.061141pt;}
.ws33{word-spacing:1.110306pt;}
.ws34{word-spacing:1.138986pt;}
.ws61{word-spacing:1.159471pt;}
.ws3b{word-spacing:1.163568pt;}
.ws35{word-spacing:1.192248pt;}
.ws59{word-spacing:1.208636pt;}
.ws5a{word-spacing:1.216830pt;}
.ws3a{word-spacing:1.220927pt;}
.ws69{word-spacing:1.380713pt;}
.ws6b{word-spacing:1.405295pt;}
.ws6a{word-spacing:1.409392pt;}
.ws40{word-spacing:1.585567pt;}
.ws41{word-spacing:1.638828pt;}
.ws60{word-spacing:1.745352pt;}
.ws42{word-spacing:1.749449pt;}
.ws5f{word-spacing:1.802711pt;}
.ws27{word-spacing:2.032147pt;}
.ws28{word-spacing:2.069021pt;}
.ws23{word-spacing:2.208321pt;}
.ws20{word-spacing:2.396787pt;}
.ws46{word-spacing:2.417272pt;}
.ws1f{word-spacing:2.429563pt;}
.ws47{word-spacing:2.433660pt;}
.ws66{word-spacing:2.445951pt;}
.ws67{word-spacing:2.458243pt;}
.ws68{word-spacing:2.466437pt;}
.ws4a{word-spacing:2.835173pt;}
.ws4b{word-spacing:2.851562pt;}
.ws58{word-spacing:3.060512pt;}
.ws57{word-spacing:3.068706pt;}
.ws48{word-spacing:3.179327pt;}
.ws49{word-spacing:3.212104pt;}
.ws2c{word-spacing:3.253074pt;}
.ws2b{word-spacing:3.265366pt;}
.ws6c{word-spacing:3.654587pt;}
.ws62{word-spacing:3.871732pt;}
.ws63{word-spacing:3.933188pt;}
.ws2e{word-spacing:3.974159pt;}
.ws2f{word-spacing:4.019227pt;}
.ws2d{word-spacing:4.047906pt;}
.ws6f{word-spacing:4.650176pt;}
.ws6e{word-spacing:4.699341pt;}
.ws6d{word-spacing:4.719826pt;}
.ws5e{word-spacing:4.855029pt;}
.ws5d{word-spacing:4.891903pt;}
.ws4d{word-spacing:4.896000pt;}
.ws44{word-spacing:4.990233pt;}
.ws45{word-spacing:5.010718pt;}
.ws43{word-spacing:5.117242pt;}
.ws50{word-spacing:7.051059pt;}
.ws4f{word-spacing:7.149389pt;}
.ws51{word-spacing:7.161680pt;}
.ws37{word-spacing:7.768047pt;}
.ws36{word-spacing:7.821309pt;}
.ws38{word-spacing:8.579267pt;}
.ws39{word-spacing:8.583364pt;}
.ws54{word-spacing:8.960295pt;}
.ws55{word-spacing:8.988974pt;}
.ws5{word-spacing:10.164833pt;}
.ws4{word-spacing:10.222192pt;}
.ws30{word-spacing:10.779394pt;}
.ws31{word-spacing:10.803977pt;}
.ws24{word-spacing:10.988345pt;}
.ws25{word-spacing:11.025218pt;}
._b{margin-left:-3.658685pt;}
._0{margin-left:-1.106209pt;}
._7{width:3.335016pt;}
._1{width:10.422949pt;}
._2{width:12.659950pt;}
._3{width:14.855980pt;}
._4{width:17.142146pt;}
._d{width:19.338176pt;}
._6{width:23.820372pt;}
._5{width:26.016402pt;}
._8{width:31.219682pt;}
._e{width:36.422962pt;}
._c{width:38.528515pt;}
._a{width:42.916820pt;}
._9{width:52.950547pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:81.941423pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y18{bottom:51.600000pt;}
.y17{bottom:51.680000pt;}
.y41{bottom:104.640000pt;}
.y50{bottom:110.240000pt;}
.y6c{bottom:114.240133pt;}
.y76{bottom:117.360000pt;}
.y40{bottom:124.240000pt;}
.y42{bottom:128.000000pt;}
.y4f{bottom:128.560000pt;}
.y6b{bottom:132.640133pt;}
.y19{bottom:132.666667pt;}
.y75{bottom:135.760000pt;}
.y1b{bottom:143.333333pt;}
.y3f{bottom:143.760000pt;}
.y1c{bottom:143.840000pt;}
.y4e{bottom:150.080000pt;}
.y6a{bottom:151.040133pt;}
.y74{bottom:154.160000pt;}
.y16{bottom:157.520000pt;}
.y3e{bottom:163.280000pt;}
.y4d{bottom:168.480000pt;}
.y69{bottom:169.440133pt;}
.y73{bottom:172.560000pt;}
.y3d{bottom:182.880000pt;}
.y68{bottom:187.840133pt;}
.y4c{bottom:190.960000pt;}
.y15{bottom:194.320000pt;}
.y3c{bottom:202.400000pt;}
.y67{bottom:206.240133pt;}
.y4b{bottom:209.200000pt;}
.y72{bottom:209.360000pt;}
.y3b{bottom:222.000000pt;}
.y66{bottom:224.640133pt;}
.y4a{bottom:227.600000pt;}
.y71{bottom:227.760000pt;}
.y14{bottom:231.120000pt;}
.y3a{bottom:240.320000pt;}
.y65{bottom:243.040133pt;}
.y49{bottom:246.160000pt;}
.y39{bottom:259.920000pt;}
.y64{bottom:261.440133pt;}
.y48{bottom:264.400000pt;}
.y70{bottom:264.560000pt;}
.y13{bottom:267.920000pt;}
.y38{bottom:279.440000pt;}
.y63{bottom:279.680133pt;}
.y47{bottom:282.800000pt;}
.y6f{bottom:282.960000pt;}
.y62{bottom:298.080133pt;}
.y37{bottom:298.960000pt;}
.y12{bottom:301.360000pt;}
.y61{bottom:316.480133pt;}
.y36{bottom:318.560000pt;}
.y11{bottom:319.760000pt;}
.y60{bottom:334.880133pt;}
.y10{bottom:338.160000pt;}
.y5f{bottom:353.280133pt;}
.y35{bottom:356.400000pt;}
.yf{bottom:356.560000pt;}
.y5e{bottom:371.840133pt;}
.ye{bottom:374.960000pt;}
.y51{bottom:390.000000pt;}
.y5c{bottom:390.160000pt;}
.y5d{bottom:390.160133pt;}
.yd{bottom:393.360000pt;}
.y5b{bottom:409.680000pt;}
.yc{bottom:411.760000pt;}
.y5a{bottom:428.080000pt;}
.yb{bottom:430.160000pt;}
.y46{bottom:448.400000pt;}
.ya{bottom:448.560000pt;}
.y9{bottom:466.960000pt;}
.y8{bottom:485.280000pt;}
.y7{bottom:503.680000pt;}
.y34{bottom:522.080000pt;}
.y6{bottom:528.880000pt;}
.y59{bottom:540.320000pt;}
.y33{bottom:540.480000pt;}
.y45{bottom:558.720000pt;}
.y32{bottom:558.880000pt;}
.y44{bottom:577.120000pt;}
.y31{bottom:577.280000pt;}
.y5{bottom:584.080000pt;}
.y30{bottom:595.680000pt;}
.y2f{bottom:614.080000pt;}
.y2e{bottom:632.480000pt;}
.y4{bottom:639.280000pt;}
.y58{bottom:650.720000pt;}
.y2d{bottom:650.880000pt;}
.y57{bottom:669.120000pt;}
.y2c{bottom:669.280000pt;}
.y2b{bottom:687.680000pt;}
.y3{bottom:694.480000pt;}
.y2a{bottom:706.080000pt;}
.y29{bottom:724.480000pt;}
.y28{bottom:742.880000pt;}
.y2{bottom:753.120000pt;}
.y56{bottom:761.120000pt;}
.y27{bottom:761.280000pt;}
.y6e{bottom:779.520000pt;}
.y26{bottom:779.680000pt;}
.y25{bottom:797.920000pt;}
.y55{bottom:798.080000pt;}
.y6d{bottom:816.320000pt;}
.y24{bottom:816.480000pt;}
.y1{bottom:826.720000pt;}
.y23{bottom:834.880000pt;}
.y22{bottom:853.280000pt;}
.y21{bottom:871.680000pt;}
.y54{bottom:889.920000pt;}
.y20{bottom:890.080000pt;}
.y0{bottom:900.320000pt;}
.y53{bottom:908.320000pt;}
.y1f{bottom:908.480000pt;}
.y52{bottom:926.720000pt;}
.y1e{bottom:926.880000pt;}
.y1a{bottom:930.240133pt;}
.y43{bottom:945.120000pt;}
.y1d{bottom:945.280000pt;}
.h3{height:37.856937pt;}
.h8{height:39.045088pt;}
.h7{height:39.331883pt;}
.ha{height:55.333333pt;}
.h9{height:60.000000pt;}
.h4{height:75.713874pt;}
.h2{height:113.570812pt;}
.h1{height:151.427749pt;}
.h6{height:816.666667pt;}
.h5{height:827.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:132.000000pt;}
.w3{width:169.333333pt;}
.w1{width:551.333333pt;}
.w2{width:576.666667pt;}
.w0{width:816.000000pt;}
.x5{left:120.000000pt;}
.x7{left:132.000000pt;}
.xa{left:144.000000pt;}
.xb{left:168.000000pt;}
.xf{left:192.000000pt;}
.x10{left:216.000000pt;}
.x4{left:245.760000pt;}
.x2{left:305.280000pt;}
.x3{left:333.984000pt;}
.x0{left:342.160000pt;}
.x6{left:404.000000pt;}
.x1{left:408.016000pt;}
.xc{left:502.000000pt;}
.xd{left:560.666667pt;}
.xe{left:581.120000pt;}
.x8{left:672.399867pt;}
.x9{left:696.239867pt;}
}
